Dan's Orbiter page

Orbiter Francophone => Orbiter Francophone => Topic started by: Onyx on 06 May 2018, 11:12:16

Title: Arrow Freighter
Post by: Onyx on 06 May 2018, 11:12:16
Bonjour, j'utilise orbiter 2016, dans la simulation je peux créer le  Arrow Freighter, mais quand je fait F3 et que je clique dessus pour passer a ce vaisseaux, orbiter 2016 cesse de fonctionner, j'ai installer Spacecraft 3. cfg et dll mais cela ne fonctionne pas. Faut-il un autre fichier pour utiliser la vue de se navire?

Merci d'avance pour vos réponse.

Brooke.
Title: Re: Arrow Freighter
Post by: Papyref on 06 May 2018, 11:27:08
Arrow Freighter est fait pour Orbiter 2010 et ne marche pas sur Orbiter 2016.
Si tu veux t'en servir charge O2010 sur ton PC, il cohabite sans problème avec O2016
Title: Re: Arrow Freighter
Post by: Onyx on 06 May 2018, 11:45:48
Bonjour, Ah d'accord, Je te remercie.
Title: Re: Arrow Freighter
Post by: Papyref on 06 May 2018, 11:47:40
Encore mieux pour charger Spacecraft

http://francophone.dansteph.com/?page=addon&id=202
Title: Re: Arrow Freighter
Post by: Onyx on 06 May 2018, 14:19:57
Si je comprends bien cela remplace Spacecraft 3?

je vais peut-être passer à orbiter 2010, car on dirait que les ummu ne sont pas compatible également.
Est-ce qu'une version compatible orbiter 2016 sont prévues?
Title: Re: Arrow Freighter
Post by: Papyref on 06 May 2018, 17:52:30
Ça remplace tous les spaceraft 1, 2 et 3
Pas de compatibilité prévue actuellement pour ummu
Title: Re: Arrow Freighter
Post by: Onyx on 06 May 2018, 18:13:53
D'accord, je vais dans ce cas mettre, orbiter 2016 de coter et utiliser le 2010.